/*
@media (min-width: $screen-sm-min) {
  
}


@media (min-width: $screen-md-min) {

}


@media (min-width: $screen-lg-min) {
}

@media (max-width: $screen-xs-max) { ... }
@media (min-width: $screen-sm-min) and (max-width: $screen-sm-max) { ... }
@media (min-width: $screen-md-min) and (max-width: $screen-md-max) { ... }
@media (min-width: $screen-lg-min) { ... }

for heightLine.js
767px -- minWidth:751
991px -- 975px
1199px
*/


/* ---- mainImg ----*/
@media (min-width: 768px) {

#mainImg .wrap {
  width:100%;
  display: table;
  position: relative;
}

#mainImg .logo {
  display: table-cell;
  vertical-align: middle;
}

#mainImg h2 {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  padding-right:10px;
}

#mainImg .date {
  position: absolute;
  bottom:20px;
  right:30px;
  width:20%;
}
}

@media (max-width: 767px) {
#mainImg .wrap {
  text-align: center;
  padding-bottom:30px;
}
#mainImg h2 {
  margin-top:-40px;
}
#mainImg .date {
  text-align: center;
  padding: 30px 0 0;
  margin-bottom:-30px;
}
}


/*--- photoSlider ---*/
@media (min-width: 1200px) {
.photoSlider {
  width:900px;
}

.photoSlider ul li a{
  float: left;
  width: 298px;
  height: 237px;
  margin-left: 2px;
}

.photoSlider ul li a .pic {
  width: 298px;
  height: 237px;
}

#main .photoList .photoCat {
  float: right;
  width:270px;
}
}

@media (min-width: 768px) and (max-width: 1199px) {
.photoSlider {
  width:75%;
}

.photoSlider ul li a{
  float: left;
  width: 32%;
  height: 237px;
  margin-left: 1%;
}

.photoSlider ul li a .pic {
  width: 100%;
  height: 237px;
}

#main .photoList .photoCat {
  float: right;
  width:23%;
}
}

@media (max-width: 767px) {
.photoSlider ul li a{
  width: 100%;
  max-width:400px;
  height: 237px;
  margin:0 auto;
}

.photoSlider ul li a .pic {
  width: 100%;
  height: 237px;
}

#main .photoList .photoCat {
  width:100%;
  padding:20px 10px 0;
}
}

/* ---- about ----*/
@media (max-width: 767px) {
#main .aboutBox .tbEvent th,
#main .aboutBox .tbEvent td {
  display:block;
  width:auto;
}
#main .aboutBox .tbEvent td {
  margin-bottom:10px;
}

#main .aboutBox .tbSchedule tbody th,
#main .aboutBox .tbSchedule tbody td {
  display:block;
  width:auto;
  border:none;
}
#main .aboutBox .tbSchedule tbody td {
  margin-bottom:10px;
}
}

@media (min-width: 1200px) {
body {
  padding-top:93px;
}
#topMenu {
  height: 94px;
}
}

@media (max-width: 1199px) {
  body {
    padding-top: 55px;
  }
  #wrapper {
    width: 100%;
    overflow: hidden;
  }

  .container {
   /*width:96%;
    margin:0 auto;
    */

    width: 100%;
    padding: 0 10px;
    
  }

  #gHeader {
    height: 55px;
  }
  #gHeader .container {
    padding:0 10px 0 0;
  }
  #gHeader h1 {
    padding: 0 15px 0 15px;
  }
  #gHeader .container > div, #gHeader .container > div a, #gHeader .container > h1, #gHeader .container > p, #gHeader .container > dl {
    line-height: 54px;
    height: 54px;
  }
  #gHeader .container > div .me a {
    line-height: 55px;
    height: 55px;
  }
  #gHeader .logo a {
    padding-top: 6px;
    width:40px;
  }
  #gHeader .hdCont {
    top: 55px;
  }
  #gHeader #hdSearch .hdTrigger {
    width:55px;
  }
  #gHeader #hdSearch .hdTrigger span {
    margin-top: 14px;
  }
  #gHeader #hdSearch .hdCont .hdText {
    height: 26px;
  }
  #gHeader #hdSearch .hdCont .hdSubmit {
    height: 26px;
    line-height: 26px;
  }
  #gHeader #hdLang .hdTrigger span {
    padding: 0 0 0 28px;
    /*width: 58px;*/
    margin-top: 16px;
  }
  #gHeader #hdLang .hdCont ul li a {
    line-height: 38px;
    height: 38px;
  }
  #gHeader #hdShare .hdTrigger {
    width: 85px;
  }
  #gHeader #hdShare .hdTrigger span {
    padding: 0 0 0 28px;
    width: 65px;  /*  58px;  */
    margin-top: 16px;
  }
  
  #gHeader #hdShare .hdCont ul li a {
    width: 40px;
    height: 40px;
  }
  #gHeader #myVGFF .hdTrigger span, #gHeader #myVGFFLoggedin .hdTrigger span {
    height: 54px;
    padding: 0 0 0 28px;
    margin-top: 0;
    line-height: 54px;
    background-position: 0 16px;
  }
  #gHeader #myVGFF .hdTrigger:hover span, #gHeader #myVGFFLoggedin .hdTrigger:hover span {
    background-position: 0 16px !important;
  }

  #gNavi {
    display: none;
  }

  /*
  #myff {
    left: 2%;
    width:96%;
    margin-left:0;
  }

  #myff .lrBox {
    width:49%;
  }
  */



  .spNaviBtn {
    display: block;
    /*width: 38px;
    height: 38px;*/
    line-height: 1;
    float: left;
    position: relative;
    margin-right: 20px;
    /*margin-left: -10px;*/
  }
  .spNaviBtn .menu {
    display: block;
    background: url(../img/sp_navi_btn.png) center center no-repeat;
    width: 54px;
    height: 54px;
    background-size: 54px 54px;
  }

  #spNaviBody .spNaviBtn {
    *zoom: 1;
    float: none;
    margin: 10px 10px;
    width: auto;
    height: auto;
    width: 38px;
    height: 38px;
  }
  #spNaviBody .spNaviBtn:before, #spNaviBody .spNaviBtn:after {
    content: "";
    display: table;
  }
  #spNaviBody .spNaviBtn:after {
    clear: both;
  }
  #spNaviBody .spNaviBtn .btnOut {
    text-align: center;
    display: block;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    width: 38px;
    height: 38px;
    padding: 8px;
    background-color: #222;
  }
  #spNaviBody .spNaviBtn .btnOut .btnIn {
    display: block;
    width: 22px;
    height: 22px;
    display: block;
    background: url(../img/close-btn.png) no-repeat 0px 0px;
    background-size: 22px 44px;
  }
  #spNaviBody .spNaviBtn .btnOut:hover .btnIn {
    background: url(../img/close-btn.png) no-repeat 0px -22px;
    background-size: 22px 44px;
  }
  #spNaviBody a {
    color: #ebebeb;
  }
  #spNaviBody .hdForm {
    display: block;
    padding: 0 10px 10px;
    *zoom: 1;
    border-bottom: 3px solid #222;
  }
  #spNaviBody .hdForm:before, #spNaviBody .hdForm:after {
    content: "";
    display: table;
  }
  #spNaviBody .hdForm:after {
    clear: both;
  }
  #spNaviBody .hdText {
    border: none;
    padding: 5px;
    height: 26px;
    float: left;
    color: #c3c3c3;
    width: 75%;
    background-color: #fff;
  }
  #spNaviBody .hdSubmit {
    float: right;
    color: #fff;
    border: none;
    background-color: #bd9128;
    width: 23%;
    height: 26px;
    line-height: 26px;
    cursor: pointer;
  }
  #spNaviBody .nav {
    border-top: 1px solid #9e9e9e;
    border-bottom: 3px solid #222;
  }
  #spNaviBody .nav li {
    border-bottom: 1px solid #9e9e9e;
  }
  #spNaviBody .nav li a {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #333;
    line-height: 1;
    height: auto;
    background-color: #505050;
  }
  #spNaviBody .nav li a:hover, #spNaviBody .nav li a.active {
    background-color: #222;
  }
  #spNaviBody .nav li.dropdown > a {
    background-color: #333;
  }

  #spNaviBody .nav li.dropdown .dropdown-content li:last-child {
    border-bottom: none;

  }

  #spNaviBody .nav li.dropdown .dropdown-content li a {
    padding-left:30px;
  }
  #spNaviBody #spLang {
    border-bottom: 3px solid #222;
  }
  #spNaviBody #spLang ul li {
    border-bottom: 1px solid #9e9e9e;
  }
  #spNaviBody #spLang ul li a {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #333;
    line-height: 1;
    height: auto;
    background-color: #505050;
  }
  #spNaviBody #spLang ul li a:hover {
    background-color: #222;
  }
  #spNaviBody #spShare {
    *zoom: 1;
    padding: 10px;
  }
  #spNaviBody #spShare:before, #spNaviBody #spShare:after {
    content: "";
    display: table;
  }
  #spNaviBody #spShare:after {
    clear: both;
  }
  #spNaviBody #spShare ul,
  #spNaviBody #spShare .jiathis_style_32x32 {
    float: left;
    width: 92px;
    *zoom: 1;
  }
  #spNaviBody #spShare ul:before, #spNaviBody #spShare ul:after,
  #spNaviBody #spShare .jiathis_style_32x32:before, #spNaviBody #spShare .jiathis_style_32x32:after {
    content: "";
    display: table;
  }
  #spNaviBody #spShare ul:after,
  #spNaviBody #spShare .jiathis_style_32x32:after {
    clear: both;
  }

  #spNaviBody #spShare .jiathis_style_32x32 a {
     float: left;
     margin: 0 2px 2px 0;
  }

  
  #spNaviBody #spShare ul li {
    float: left;
    border: 1px solid #9e9e9e;
    margin: 0 2px 2px 0;
  }
  #spNaviBody #spShare ul li a {
    border: 1px solid #222;
    display: block;
    line-height: 1;
    height: auto;
  }
  #spNaviBody #spShare ul li a img {
    display: block;
  }
  #spNaviBody #spShare .qrcode {
    float: right;
    border: 1px solid #9e9e9e;
  }
  #spNaviBody #spShare .qrcode img {
    border: 1px solid #222;
    display: block;
  }
  #spNaviBody #spShare .spNaviBtn {
    *zoom: 1;
    clear: left;
    float: right;
    margin: -42px 23px 0 0;
  }
  #spNaviBody #spShare .spNaviBtn:before, #spNaviBody #spShare .spNaviBtn:after {
    content: "";
    display: table;
  }
  #spNaviBody #spShare .spNaviBtn:after {
    clear: both;
  }

  #topSlider .bx-wrapper {
    overflow: hidden;
  }

  #main .topTitle {

  }

  #main .topTitle h2 {
    width: 100%;
  }

  #main .topTitle .moreInfo {
    margin-top: 0;
    margin-bottom: 30px;
  }

  #main .topNews .mainNews ul li {
    width: 25%;
  }

  #main .topNews .mainNews ul li a {
    width: 100%;
  }

  #main .topNews .mainNews ul li a .pic {
    width: 100%;
  }

  #filmExConts .filmCont {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  #filmExConts .filmCont .innerCont p {
    float: none;
    width: auto;
  }

  #filmExConts .filmCont .innerCont .pics {
    float: none;
    width: auto;
  }

  #filmExConts .filmCont .innerCont .pics ul li.pic {
    float: none;
    margin: 20px auto 0;
  }

  #filmExConts .filmCont .innerCont .pics ul li.movie {
    float: none;
    margin: 20px auto 0;
  }

  #main .cooperation .mediaBox01 {
    /*width: 33%;*/
  }

  #main .cooperation .mediaBox02 {
    width: 66%;
  }

  #main .cooperation .mediaBox02 ul.listLast {
    float: left;
    margin-left: 5%;
  }

  /*
  #main .aboutScheList dl dd {
    width:94%;
  }
  */
  #main .opening .opText {
    width: 48%;
  }

  #main .opening .paperShadow {
    width: 48%;
  }
  
  #main .ul_profile_list01 > li.pro_reps .photo,
  #main .ul_profile_list01 li .photo {
    width: 155px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    float: none;
    text-align: center;
  }
  #main .ul_profile_list01 li .photo.larger {
      width: 300px;
  }

  #main .ul_profile_list01 li .photo img {
    display: block;
  }

  #main .ul_profile_list01 li .text {
    width: auto;
    margin-left: 0;
    float: none;
  }

  #main .ul_profile_list01 > li.judge04 .text {
    /*
    width: auto;
    */
  }
  #main .ul_profile_list01 > li.pro_one_col .text {
    width: auto;
  }

  #main .newsTop .newsTitle .newsBg {
    width: 25%;
  }

  #main .introBox .text {
    width: 60%;
  }

  #main .newsTop .newsTitle {
    float: none;
    display: block;
    width:auto;
  }

  #main .newsTop .newsTitle .newsBg {
    display: block;
    width: auto;
    height: auto;
    padding: 20px 0;
  }

  #main .newsTop .newsTitle p {
    padding: 10px 0;
  }

  #main .newsTop .newsHeadLine {
    float: none;
    width: auto;
  }

  #main .newsTop .newsHeadLine ul li {
    width: 33.33333333%;
  }

  #main .newsTop .newsHeadLine ul li a {
    width: 100%;
  }

  #main .newsTop .newsHeadLine ul li a .pic {
    width: 100%;
  }

  #main .newsTop .newsHeadLine ul li a h2 {
    width: 100%;
  }

  #main .newsArchive ul li .pic {
    width: 20%;
  }

  #main .newsArchive ul li .text {
    width: 65%;
  }

  #post {
    width: 68%;
  }

  #post figure {
    max-width: 100%;
  }

  #sideBar {
    width: 28%;
  }

  .postSelect .postNext .postText {
    float: right;
  }

  .postSelect .postText {
    width: 100%;
  }

  .postSelect a {
    height: auto;
  }

  .postSelect a:hover {
    color: #e4bf67;
  }

  #main .dashPrivateInfo li em {
    float: none;
    width: auto;
    display: block;
  }

  #main .dashWrap .contList ul li .pic {
    float: none;
  }

  #main .dashWrap .contList ul li .text {
    float: none;
    width: auto;
  }

  #main .letterArea .letter {
    width: 58%;
  }

  #main .letterArea .translation {
    width: 40%;
  }

  #main .aboutIntro dl dd {
    width: 94%;
  }

  /*
  #main .aboutScheList dl dd {
    width:90%;
  }
  */
  #main .sponsor .spCountry {
    width: 100%;
  }

  #main .introBox .text {
    width: 49%;
  }

  #main .newsArchive ul li .text {
    width: 60%;
  }

  .postSelect h3:after {
    width: 70%;
  }

  #main .regBox .regDefine dl dt {
    float: none;
    width: auto;
    text-align: left;
  }

  #main .regBox .regDefine dl dd {
    float: none;
  }

  #en #main .regBox .regAward .regAwardBox {
    float: none;
    width: auto;
    padding-bottom: 30px;
  }

  #gHeader .logo {
    margin-left: 10px;
  }

  #main .cooperation .mediaBox04 ul {
    display: block;
  }

  #main .cooperation .mediaBox04 ul li {
    display: block;
    padding-right: 0;
    padding-bottom: 40px;
  }
  #main .cooperation .mediaBox04 ul li:last-child {
    padding-bottom: 0;
  }
  #main .cooperation .comLogo {
    width: 100%;
  }
  #main .cooperation .comLogo .logo {
    text-align: center;
    width: 220px;
  }

  #en #gHeader .period {
    display: none;
  }
}
@media (max-width: 1100px) {
  #gHeader h1,
  #gHeader .period {
    display: none;
  }
/*
  #en #gHeader .hdRight {
    width: 480px;
  }
  
  #en #gHeader .me dt {
    display: none;
  }
  */
}
@media (max-width: 991px) {
  
  /*
  #gHeader #hdSearch, #gHeader #hdLang, #gHeader #hdShare, #gHeader .me {
    display: none;
  }
  */
  #gHeader .container {
    padding-right:0;
  }
  #gHeader .me {
    width:55px;
    padding-right:11px;
  }

  #gHeader .me dt {
    display: none;
  }

  #gHeader #myVGFF, #gHeader #myVGFFLoggedin {
    border-left: none;
  }

  #en #gHeader .hdRight,
  #gHeader .hdRight {
    /*float: none;*/
    width: auto;
  }

  #main .topNews .mainNews ul li {
    width: 50%;
    margin-bottom: 2px;
  }

  #main .cooperation .mediaBox01 {
    width: auto;
    float: none;
  }

  #main .cooperation .mediaBox02 {
    width: auto;
    float: none;
    padding-bottom: 50px;
  }

  #main .cooperation .mediaBox02 ul {
    float: none;
  }

  #main .cooperation .mediaBox02 ul.listLast {
    float: none;
    margin-left: 0;
  }

  #gFooter .ftBox.ftBox01 {
    width: 50%;
  }

  #gFooter .ftBox.ftBox02 {
    width: 50%;
  }

  #gFooter .ftBox.ftBox03 {
    width: 50%;
    clear: left;
    margin-bottom: 30px;
  }

  #gFooter .ftBox.ftBox04 {
    width: 50%;
  }

  .footer-video {
    margin-bottom: 0;
  }

  #main .ul_profile_list01.judge01 > li .photo {
    width: 150px;
  }
  #main .ul_profile_list01.judge01 > li .text {
    width: auto;
  }
  #main .ul_profile_list01.judge01 > li .text h3 {
    text-align: center;
    margin-top: 10px;
  }
  #main .ul_profile_list01.judge01 > li .text h3 br {
    display: none;
  }
  #main .ul_profile_list01.judge01 > li .text h3 span {
    margin-right: 0;
    display: block;
  }

  #main .ul_profile_list01 > li {
    width: auto!important;
    float: none!important;
    margin-bottom: 60px;
    border-bottom: #ebebeb solid 1px;
    padding-bottom: 20px;
  }

  #main .ul_profile_list01 > li:nth-child(2n) {
    float: none;
  }

  #main .ul_profile_list01 > li.judge04 .text {
    /*
    width: auto;
    */
  }

  #main .ul_profile_list01 > li.judge04 .photo {
    /*
    width: 150px;
    */
  }
  #main .ul_profile_list01 > li.pro_one_col .text {
    width: auto;
  }

  #main .ul_profile_list01 > li.pro_one_col .photo {
    width: 150px;
  }

  #main .ul_profile_list01 > li.pro_reps {
    display: block;
  }

  #main .ul_profile_list01 > li.pro_reps > div,
  #main .ul_profile_list01 > li.pro_reps > ul {
    display: block;
  }

  #main .ul_profile_list01 > li.pro_reps .text,
  #main .ul_profile_list01 > li.pro_reps .photo_tb,
  #main .ul_profile_list01 > li.pro_reps > ul {
    width: auto;
  }
}
@media (max-width: 767px) {
  #main input[type="text"].textLen2, #main input[type="tel"].textLen2, #main input[type="email"].textLen2, #main input[type="password"].textLen2, #main input[type="date"].textLen2, #main textarea.textLen2, #main select.textLen2 {
    width: 100%;
  }

  #gHeader h1, #gHeader .period {
    display: none;
  }
  #gHeader #myVGFF .hdTrigger {
    width: 37px;
  }
  #gHeader #myVGFF .hdTrigger span {
    text-indent: -500px;
    background-position: center center;
  }
  #gHeader #myVGFF .hdTrigger:hover span {
    background-position: center center !important;
  }
  #gHeader #myVGFFLoggedin .hdTrigger {
    width: 37px;
  }
  #gHeader #myVGFFLoggedin .hdTrigger span {
    width: 37px !important;
    text-indent: -500px;
    background-position: center center;
  }

  #gHeader #hdLang .hdTrigger span {
    background-position: 3px -78px;
  }

  #gHeader #hdLang.active .hdTrigger span {
    background-position: 3px 0!important;
  }

  #gHeader #hdSearch {
    display: none;
  }
  #en #gHeader #hdLang .hdTrigger,
  #en #gHeader #hdShare .hdTrigger,
  #zh #gHeader #hdLang .hdTrigger,
  #zh #gHeader #hdShare .hdTrigger,
  #en #gHeader #myVGFFLoggedin .hdTrigger,
  #en #gHeader #myVGFF .hdTrigger,
  #zh #gHeader #myVGFFLoggedin .hdTrigger,
  #zh #gHeader #myVGFF .hdTrigger,
  #zh #gHeader #myVGFF .hdTrigger span,
  #en #gHeader #myVGFF .hdTrigger span {
    width: 55px;
  }

  #en #gHeader #hdLang .hdTrigger span,
  #en #gHeader #hdShare .hdTrigger span,
  #zh #gHeader #hdLang .hdTrigger span,
  #zh #gHeader #hdShare .hdTrigger span {
    white-space:nowrap;
    text-indent: 100%;
  }

  #en #gHeader #hdLang .hdTrigger span,
  #en #gHeader #hdShare .hdTrigger span,
  #zh #gHeader #hdLang .hdTrigger span,
  #zh #gHeader #hdShare .hdTrigger span {
    width:29px;
  }

  #gHeader #hdShare .hdCont {
    width: 55px;
  }
  #en #gHeader #hdShare .hdCont,
  #en #gHeader #hdShare .hdCont #socialShare {
    width: 55px;
  }
  #en #gHeader #hdShare .hdCont {
    padding:0 0 1px 1px;
  }

  #gHeader #socialShare a {
    width:52px!important;
    height: 51px!important;
    line-height: 51px!important;
  }

  #gHeader .jiathis_style_32x32 .jiathis_txt {
    width:50px!important;
    height: 49px!important;
    line-height: 49px!important;
  }

  #gHeader #socialShare a {
    float: none;
    background-position: center center;
  }

  #gHeader #socialShare .icon-facebook {
    background-color:#3b5998!important;
  }

  #gHeader #socialShare .icon-twitter {
    background-color:#00aced!important;
  }

  #gHeader #socialShare .icon-google {
    background-color:#dd4b39!important;
  }

  #gHeader #socialShare .icon-weibo {
    background-color:#fff7eb!important;
  }

  #gHeader #socialShare .icon-qzone {
    background-color:#1a87da!important;
  }

  #gHeader #socialShare .icon-wechat {
    background-color:#7bb32e!important;
  }



  #subNews ul li .pic {
    display: block;
    width: 100%;
    max-width: 80px;
    margin: 0 auto;
  }

  #subNews ul li dl {
    display: block;
    width: 100%;
  }

  

  #main .cooperation .mediaBox04 ul {
    text-align: left;
    width: 265px;
  }

  #main .cooperation .comLogo .logo {
    display: block;
    width: auto;
    text-align: left;
  }
  #main .cooperation .comLogo p {
    display: block;
    padding-left: 0;
  }

  #gFooter .ftBox.ftBox01 {
    width: auto;
    float: none;
  }

  #gFooter .ftBox.ftBox02 {
    width: auto;
    float: none;
    margin-bottom: 30px;
  }

  #gFooter .ftBox.ftBox03 {
    width: auto;
    float: none;
    margin-bottom: 30px;
  }

  #gFooter .ftBox.ftBox04 {
    width: auto;
    float: none;
    margin-bottom: 30px;
  }

  .footer-video {
    margin-right: 0;
    width: 100%;
    max-width: auto;
  }

  #main .aboutIntro dl dd {
    width: 84%;
  }



  /*
  #main .aboutScheList dl dd {
    width:80%;
    min-width:195px;
  }
  */
  #main .opening .opText {
    width: auto;
    float: none;
  }

  #main .opening .paperShadow {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    float: none;
  }

  #main .closing .pic {
    width: 100%;
  }

  #main .closing .pic2 {
    width: 50%;
    left: auto;
    right: 0;
  }

  #main .industry .indCont {
    display: block;
  }

  #main .industry .indCont ul, #main .industry .indCont .pic, #main .industry .indCont p {
    display: block;
  }

  #main .industry .indCont ul {
    width: 100%;
  }

  #main .industry .indCont .pic {
    width: 78px;
    margin: 0 auto;
  }

  #main .industry .indCont .pic img {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
  }

  #main .industry .indCont p {
    width: 100%;
  }

  #main .regBox .regAward .regAwardBox {
    float: none;
    width: auto;
    padding-bottom: 30px;
  }

  #main .regBox .regAward .regAwardBox:last-of-type {
    padding-bottom: 0;
  }

  #main .regBox .regAward h5 {
    width: auto;
  }

  #main .aboutBox .tbSchedule tbody th.th01 {
    width: 15%;
  }

  #main .aboutBox .tbSchedule tbody th.th02 {
    width: 25%;
  }

  #main .aboutBox .tbSchedule tbody th.th03 {
    width: 30%;
  }

  #main .aboutBox .tbSchedule tbody th.th04 {
    width: 30%;
  }

  #main .aboutBox .tbSchedule tbody td br {
    display: block;
  }
  
  #main .aboutBox .schBoxWrap {
  margin-left:-0;
  margin-right:0;
}
  
  #main .aboutBox .schBoxWrap .schBox {
	float:none;
	width:100%;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;
}

#main .aboutBox .schBoxWrap .schBox:first-of-type {
	margin-bottom:30px;
}
  /*
  #main .ul_profile_list01>li {
    width:48%;
  }
  #main .ul_profile_list01>li:nth-child(2n) {
    float:right;
  }
  #main .ul_profile_list01 li .photo {
    width:150px;
    margin:0 auto;
    float:none;
  }
  #main .ul_profile_list01 li .text {
    width:100%;
    float:none;
    margin-left:0;
    margin-top:10px;
  }
  */
  #main #videoSlider li > span {
    height: 300px;
  }

  #main #videPpager a span {
    width: 45px;
    height: 45px;
  }

  #main .videoList ul li {
    width: 47%;
    margin-left: 1%;
    margin-right: 1%;
  }

  #main .videoExWrap .videoExCont .pic {
    float: none;
    margin-right: 0;
    margin-left: auto;
    margin-right: auto;
  }

  #main .regBox .regDefine dl .strCircle {
    display: block;
    margin-left: 0;
    width: 152px;
  }

  #main .introBox .text {
    width: auto;
    float: none;
    margin-bottom: 1em;
  }

  #main .introBox .photo {
    float: none;
    margin: 0 auto;
    max-width: 90%;
  }

  #main .introBox .photo figcaption {
    width: auto;
    margin-right: 1.5%;
  }

  #main .newsTop .newsHeadLine ul li {
    width: 50%;
  }

  #main .newsArchive ul li .pic {
    width: 50%;
    margin-bottom: 20px;
  }

  #main .newsArchive ul li .date {
    width: 70px;
    height: 70px;
  }

  #main .newsArchive ul li .text {
    float: none;
    clear: left;
    width: auto;
  }

  #main .newsArchive ul li .text h3 {
    border-bottom: none;
    margin-bottom: 0;
  }

  #main .newsArchive ul li {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  #post {
    width: auto;
    float: none;
  }

  #post figure {
    width: 94% !important;
  }

  #sideBar {
    width: auto;
    float: none;
  }

  .postSelect .postPrevious {
    overflow: hidden;
  }

  .postSelect h3:after {
    background: none;
  }

  .postSelect .postPrevious .postArrow {
    margin-right: 0;
  }

  .postSelect .postArrow {
    width: 10%;
  }

  .postSelect .postArrow span {
    width: 100%;
  }

  .postSelect .postPic {
    width: 100%;
  }

  .postSelect .postPic .pic {
    width: 90%;
  }

  #main .market .marketBtn li {
    width: 30%;
  }

  #main .dashWrap .col {
    float: none;
    padding: 0;
  }

  #main .dashWrap .col-3 {
    width: auto;
  }

  #main .formToggleBtn.dashTop {
    display: block;
  }

  #main .formToggleWrap.dashTop {
    display: none;
  }

  #main .formTitle {
    float: none;
  }

  #main .formInput {
    float: none;
    min-width: none;
    width: auto;
  }

  #main .formInput input, #main .formInput select,
  #main .formInput textarea {
    width: 100%;
  }

  #main .letterTitle h1 {
    width: 96%;
  }

  #main .letterArea .letter {
    width: auto;
    margin-bottom: 30px;
  }

  #main .letterArea .translation {
    width: auto;
  }

  #main .letterBtn {
    width: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  #main .letterBtn li {
    width: 200px;
    margin-right: 0;
  }

  #main .letterBtn li a {
    width: 200px;
  }
  
  #main .cooperation {
	  text-align:center;
  }
  
  
  
  #main .cooperation .mediaBox01 {
  *zoom: 1;
	}
#main .cooperation .mediaBox01:before, #main .cooperation .mediaBox01:after {
  content: "";
  display: table;
}
#main .cooperation .mediaBox01:after {
  clear: both;
}


#main .cooperation .mediaBox01 ul {
	  display:block;
  }
  
  #main .cooperation .mediaBox01 ul li {
	  border-right:0;
	  width:auto;
	  text-align:center;
	  font-size:12px;
  }
  
  #main .cooperation .mediaBox01:nth-of-type(1) {
	  padding-right:0;
  }
  
  #main .cooperation .mediaBox01.rowHas2boxes,
  #main .cooperation .mediaBox01.rowHas3boxes {
	width:auto;
	display:block;
  }
  
  #main .cooperation .mediaBox01 ul li .org-inner {
  }
  
    #main .cooperation .mediaBox01 ul li img {
		width:200px;
	}
  
  #main .cooperation .mediaBox01.smallLogo ul li {
	  height:auto;
  }
  
  #main .cooperation .mediaBox01.smallLogo ul li .org-inner:first-child {
	  height:auto;
  }
  
  #main .cooperation .mediaBox01.longList ul li {
	  width:49%;
  }
  
  #main .cooperation .mediaBox01.longList ul li:nth-child(odd) {
	  float:left;
  }
  
  #main .cooperation .mediaBox01.longList ul li:nth-child(even) {
	  float:right;
  }
  
  #main .cooperation .mediaBox01.longList ul li img {
	  width:auto;
	  height:50px;
  }
  
  
  
  #main .cooperation .mediaBox01 ul li,
  #main .cooperation .mediaBox01 ul li .org-inner {
	  padding-right:0;
  }
  
  #main .cooperation .mediaBox01 ul li {
	  display:block;
	  padding-bottom:30px;
  }

  #main .cooperation .mediaBox03 {
    /*text-align: center;*/
  }

  #main .registerWrap .tbBorder th {
    width: 30%;
  }
  #main .registerWrap .tbBorder td {
    width: 70%;
  }
  #main .registerWrap input, #main .registerWrap textarea {
    width: 100%;
  }

  .sp-none {
    display: none;
  }

  .sp-on {
    display: inline-block;
  }

  .prepareBox .prepareBox01 {
    background: url(../img/logo_grey.png) center top no-repeat;
  }

  .prepareBox .prepareBox02 {
    background: url(../img/logo_grey.png) center bottom no-repeat;
    padding: 60px 0;
  }

  #main #videoSlider li > span .text h2 {
    font-size: 21px;
  }

  #main .sponsor .spCountry > li {
    width: auto;
  }

  #main .sponsor .spCountry .spNorth,
  #main .sponsor .spCountry .spChina {
    float: none;
  }

  #main .sponsor .spCountry .spNorth {
    margin-bottom: 40px;
  }

  #main .market .marketBtn li {
    display: block;
    width: 200px;
  }

  #main .market .marketBtn {
    width: 200px;
    margin: 0 auto;
  }


}
@media (min-width: 768px) {

  #main .formToggleWrap.dashTop {
    display: block !important;
  }

  .sp-none {
    display: inline-block;
  }

  .sp-on {
    display: none;
  }
}

@media (max-width: 390px) {
#gHeader .me {
  display: none;
}
}



/*Ranking Page Start */

@media (max-width:767px) {

.ranking .rankBlock {
	display:block;
}

.ranking .rankPic {
	display:block;
	width:auto;
	padding-right:0;
	text-align:center;
}

.ranking .rankTxt {
	display:block;
	width:auto;
}
}

/*Ranking Page End */


/* ---- new footer -- */
@media (min-width: 1200px) {
  #footer {
    background-color: #21262e;
    color: #969da5;
    font-size: 14px;
  }
  #footer a {
    color: #969da5;
    -moz-transition-property: color;
    -o-transition-property: color;
    -webkit-transition-property: color;
    transition-property: color;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  #footer a:hover {
    color: #fff;
  }
  #footer .container {
    display: table;
    padding: 50px 0;
  }
  #footer .container > div {
    display: table-cell;
    vertical-align: middle;
  }
  #footer .container .ftLogo {
    text-align:center;
    width: 210px;
  }
  
  #footer .container .ftLogo p {
    padding-top: 5px;
  }
  
  #en #footer .container .ftLogo {
     text-align: left;
  }
  
  #en #footer .container .ftLogo img {
  padding-left:10px;
  }
  
  #footer .container .ftLogo .grayBtn {
    padding: 5px 10px;
    display: block;
    width: 121px;
    margin: 5px auto 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  #footer .container .ftLogo ul {
    width: 74px;
    text-align: left;
    margin: 5px auto 0;
  }
  #footer .container .ftLogo ul li:after {
    border: 1px solid #454d56;
  }
  #footer .container .ftContact ul li {
    background-repeat: no-repeat;
    padding-left: 35px;
    padding-top: 5px;
  }
  #footer .container .ftContact ul li.address {
    padding-bottom: 10px;
    background-image: url(../img/ft_bg01.png);
    background-position: left 0;
    background-size: 24px 32px;
  }
  #footer .container .ftContact ul li.tel {
    background-image: url(../img/ft_bg02.png);
    background-position: 3px 0;
    background-size: 19px 32px;
  }
  #footer .container .ftContact ul li.tel p {
    padding-bottom: 10px;
  }
  #footer .container .ftContact ul li.contact {
    background-image: url(../img/ft_bg03.png);
    background-size: 28px 23px;
    background-position: 0 3px;
  }
  #footer .container .qrCode {
    width: 420px;
    padding: 0;
    vertical-align: top;
  }
  #footer .container .qrCode ul {
    *zoom: 1;
  }
  #footer .container .qrCode ul:before, #footer .container .qrCode ul:after {
    content: "";
    display: table;
  }
  #footer .container .qrCode ul:after {
    clear: both;
  }
  #footer .container .qrCode ul li {
    float: left;
    width: 130px;
    text-align: center;
    margin-bottom: 15px;
  }
  #footer .container .qrCode ul li p {
    padding-bottom: .5em;
  }
  #footer .container .qrCode ul li:first-child, #footer .container .qrCode ul li:nth-child(4) {
    margin-right: 15px;
  }
  #footer .container .qrCode ul li:nth-child(3n) {
    float: right;
  }
  #footer .container .qrCode ul li.payment {
    width: 100%;
    margin-right:0;
  }
  #footer .container .qrCode ul li.payment ul {
    padding-top:0;
  }
  #footer .container .social {
    vertical-align: top;
    text-align: center;
    position: relative;
    width: 130px;
  }
  #footer .container .social p {
    padding-bottom: .5em;
  }
  #footer .container .social ul li {
    width: 43px;
    margin: 0 auto 5px;
  }
  #footer .container .social ul li img {
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  #footer .container .social ul li:hover a img, #footer .container .social ul li.wechatIcon:hover > img {
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
  #footer .container .social ul li.wechatIcon img {
    cursor: pointer;
  }
  #footer .container .social ul li:last-child {
    position: relative;
    curosor: pointer;
  }
  #footer .container .social ul li:last-child:hover .wechatQr {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    visibility: visible;
  }
  #footer .container .social .wechatQr {
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    bottom: 0;
    right: 45px;
    cursor: pointer;
    width:130px;
    height: 130px;
  }
  #footer .copyright {
    background-color: #0b0a0c;
    color: #969da5;
    text-align: center;
    padding: 10px 0;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {

  #footer {
    background-color: #21262e;
    color: #969da5;
    font-size: 14px;
  }
  #footer a {
    color: #969da5;
    -moz-transition-property: color;
    -o-transition-property: color;
    -webkit-transition-property: color;
    transition-property: color;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  #footer a:hover {
    color: #fff;
  }
  #footer .container {
    *zoom: 1;
    padding: 50px 0;
  }
  #footer .container:before, #footer .container:after {
    content: "";
    display: table;
  }
  #footer .container:after {
    clear: both;
  }
  #footer .container .ftLogo {
    width: 50%;
    float: left;
  text-align:center;
  }

  #footer .container .ftLogo p {
    padding-top: 5px;
  }
  #en #footer .container .ftLogo {
    text-align:left;
  }
  #en #footer .container .ftLogo a {
  display:block;
  width:170px;
  margin:0 auto;
  padding-left:10px;
  }
  #en #footer .container .ftLogo p {
  width:170px;
  margin:0 auto;
  }
  #footer .container .ftLogo .grayBtn {
    padding: 5px 10px;
    display: block;
    width: 121px;
    margin: 5px auto 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  #footer .container .ftLogo ul {
    width: 74px;
    text-align: left;
    margin: 5px auto 0;
  }
  #footer .container .ftLogo ul li:after {
    border: 1px solid #454d56;
  }
  #footer .container .ftContact {
    float: left;
    width: 50%;
  }
  #footer .container .ftContact ul li {
    background-repeat: no-repeat;
    padding-left: 35px;
    padding-top: 5px;
  }
  #footer .container .ftContact ul li.address {
    padding-bottom: 10px;
    background-image: url(../img/ft_bg01.png);
    background-position: left 0;
    background-size: 24px 32px;
  }
  #footer .container .ftContact ul li.tel {
    background-image: url(../img/ft_bg02.png);
    background-position: 3px 0;
    background-size: 19px 32px;
  }
  #footer .container .ftContact ul li.tel p {
    padding-bottom: 10px;
  }
  #footer .container .ftContact ul li.contact {
    background-image: url(../img/ft_bg03.png);
    background-size: 28px 23px;
    background-position: 0 3px;
  }
  #footer .container .qrCode {
    clear: both;
    width: 420px;
    padding: 0;
    margin: 0 auto;
  }
  #footer .container .qrCode ul {
    *zoom: 1;
    padding-top: 40px;
  }
  #footer .container .qrCode ul:before, #footer .container .qrCode ul:after {
    content: "";
    display: table;
  }
  #footer .container .qrCode ul:after {
    clear: both;
  }
  #footer .container .qrCode ul li {
    float: left;
    width: 130px;
    text-align: center;
    margin-bottom: 15px;
  }
  #footer .container .qrCode ul li p {
    padding-bottom: .5em;
  }
  #footer .container .qrCode ul li:first-child, #footer .container .qrCode ul li:nth-child(4) {
    margin-right: 15px;
  }
  #footer .container .qrCode ul li:nth-child(3n) {
    float: right;
  }
  #footer .container .qrCode ul li.payment {
    width: 100%;
    margin-right:0;
  }
  #footer .container .qrCode ul li.payment ul {
    padding-top:0;
  }
  #footer .container .social {
    text-align: center;
  }
  #footer .container .social p {
    display: inline-block;
    vertical-align: middle;
    padding-right: .5em;
  }
  #footer .container .social ul {
    display: inline-block;
  }
  #footer .container .social ul li {
    display: inline-block;
    vertical-align: middle;
  }
  #footer .container .social ul li img {
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  #footer .container .social ul li:hover a img, #footer .container .social ul li.wechatIcon:hover > img {
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
  #footer .container .social ul li.wechatIcon img {
    cursor: pointer;
  }
  #footer .container .social ul li:last-child {
    position: relative;
    curosor: pointer;
  }
  #footer .container .social ul li:last-child:hover .wechatQr {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    visibility: visible;
  }
  #footer .container .social .wechatQr {
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    bottom: 0;
    right: 45px;
    cursor: pointer;
  }
  #footer .copyright {
    background-color: #0b0a0c;
    color: #969da5;
    text-align: center;
    padding: 10px 0;
  }
}

@media (max-width: 767px) {

  #footer {
    background-color: #21262e;
    color: #969da5;
    font-size: 14px;
  }
  #footer a {
    color: #969da5;
    -moz-transition-property: color;
    -o-transition-property: color;
    -webkit-transition-property: color;
    transition-property: color;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  #footer a:hover {
    color: #fff;
  }
  #footer .container {
    *zoom: 1;
    padding: 50px 0;
  }
  #footer .container:before, #footer .container:after {
    content: "";
    display: table;
  }
  #footer .container:after {
    clear: both;
  }
  #footer .container .ftLogo {
    text-align: center;
  }
  #footer .container .ftLogo p {
    padding-top: 5px;
  
  }
  
  #en #footer .container .ftLogo {
    text-align: left;
  }
  
  #en #footer .container .ftLogo a {
    display:block;
    width:170px;
    margin:0 auto;
    padding-left:10px;
  }
  
  #en #footer .container .ftLogo p {
  margin:0 auto;
  width:170px;
  }
  
  #footer .container .ftLogo .grayBtn {
    padding: 5px 10px;
    display: block;
    width: 121px;
    margin: 5px auto 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  #footer .container .ftLogo ul {
    width: 74px;
    text-align: left;
    margin: 5px auto 0;
  }
  #footer .container .ftLogo ul li:after {
    border: 1px solid #454d56;
  }
  #footer .container .ftContact {
    width: 300px;
    margin: 15px auto;
  }
  #footer .container .ftContact ul li {
    background-repeat: no-repeat;
    padding-left: 35px;
    padding-top: 5px;
  }
  #footer .container .ftContact ul li.address {
    padding-bottom: 10px;
    background-image: url(../img/ft_bg01.png);
    background-position: left 0;
    background-size: 24px 32px;
  }
  #footer .container .ftContact ul li.tel {
    background-image: url(../img/ft_bg02.png);
    background-position: 3px 0;
    background-size: 19px 32px;
  }
  #footer .container .ftContact ul li.tel p {
    padding-bottom: 10px;
  }
  #footer .container .ftContact ul li.contact {
    background-image: url(../img/ft_bg03.png);
    background-size: 28px 23px;
    background-position: 0 3px;
  }
  #footer .container .qrCode {
    clear: both;
    padding: 0;
    width: 300px;
    margin: 0 auto;
  }
  #footer .container .qrCode ul {
    *zoom: 1;
    padding-top: 20px;
  }
  #footer .container .qrCode ul:before, #footer .container .qrCode ul:after {
    content: "";
    display: table;
  }
  #footer .container .qrCode ul:after {
    clear: both;
  }
  #footer .container .qrCode ul li {
    width: 49%;
    text-align: center;
    margin-bottom: 15px;
  }
  #footer .container .qrCode ul li img {
    max-width: 100%;
    height: auto;
  }
  #footer .container .qrCode ul li p {
    padding-bottom: .5em;
  }
  #footer .container .qrCode ul li:nth-child(odd) {
    float: left;
  }
  #footer .container .qrCode ul li:nth-child(even), #footer .container .qrCode ul li:nth-child(5) {
    float: right;
  }
  #footer .container .qrCode ul li:nth-child(4) {
    display: none;
  }
  #footer .container .qrCode ul li.payment {
    display: block;
  }
  #footer .container .qrCode ul li.payment ul {
    padding-top: 0;

  }
  #footer .container .qrCode ul li.payment ul li {
    float: none;
    text-align: center;
    width: auto;
  }
  #footer .container .qrCode ul li.payment ul li img {
    display: inline;
  }
  #footer .container .social {
    text-align: center;
  }
  #footer .container .social p {
    padding-bottom: .5em;
    vertical-align: middle;
  }
  #footer .container .social ul {
    display: inline-block;
  }
  #footer .container .social ul li {
    display: inline-block;
    vertical-align: middle;
  }
  #footer .container .social ul li img {
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
  }
  #footer .container .social ul li:hover a img, #footer .container .social ul li.wechatIcon:hover > img {
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
  #footer .container .social ul li.wechatIcon img {
    cursor: pointer;
  }
  #footer .container .social ul li:last-child {
    position: relative;
    curosor: pointer;
  }
  #footer .container .social ul li:last-child:hover .wechatQr {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    visibility: visible;
  }
  #footer .container .social .wechatQr {
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -moz-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    bottom: 0;
    right: 45px;
    cursor: pointer;
  }
  #footer .copyright {
    background-color: #0b0a0c;
    color: #969da5;
    text-align: center;
    padding: 10px 0;
  }
}

/* --- Login / Register -- */
@media (min-width: 768px) {
#myff .lrBox {
  width: 225px;
}
#myff .myffIn .loginBox {
  float: left;
}

#myff .myffIn .registerBox {
  float: right;
}
}

@media (max-width: 767px) {
#myff .myffIn .loginBox {
  margin-bottom: 20px;
}
}

/* --- about sponsor -- */

@media (min-width: 1200px) {
#main .aboutBox .sponCont .sponText {
  float: left;
  width:750px;
}
#main .aboutBox .sponCont .sponPhoto {
  float: right;
  width:400px;
}
}

@media (min-width: 768px) and (max-width: 1199px) {
#main .aboutBox .sponCont .sponText {
  float: left;
  width:65%;
}
#main .aboutBox .sponCont .sponPhoto {
  float: right;
  width:33%;
}
}

@media (max-width: 767px) {
#main .aboutBox .sponCont .sponText {
  padding-bottom: 20px;
}
#main .aboutBox .sponCont .sponPhoto {
  text-align: center;
}
}


/*
photos ------------------------*/

#main .photoCat ul {
	text-align:center;
}
#main .photoCat ul li {
	display:inline-block;
	padding-right:1em;
}
#main .photoCat ul li:last-child {
	padding-right:0;
}

@media (min-width: 1200px) {
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {

}

@media (min-width: 768px) and (max-width: 1199px) {

}

@media (min-width: 768px) {
.photosSlider li {
    height:400px;
}
}

@media (max-width: 767px) {
.photosSlider li {
    height:300px;
}
}